Description

Begrindung / Motivation

DE: Die Ratifikation des Manifests der Piratenpartei Europa ebnet den Weg fiir den Beitritt der Piratenpartei Schweiz zur
Piratenpartei Europa. Es flihrt den Weg, den wir mit dem Positionspapier zur Europapolitik eingeschlagen haben, konsequent
weiter. Damit kdnnen wir auch zukiinftig an der Weiterentwicklung der Européischen Idee durch die Piraten teilnehmen und uns in
Europa noch besser vernetzen.

FR: la ratification ud manifeste permet I'adhésion du PPS au PPEU. Cela va dans le sens de notre position sur I'Europe. Parla
suite nous pourront continuer de développer les idées européennes et mieux nous connecter en Europe.

Text / Texte

DE: Siehe angehangte Dokumente.

FR: Voir le document ci-joint.

Frage / Question

DE: Soll die Piratenpartei Schweiz das Manifest der Piratenpartei Europa als Positionspapier ratifizieren?

FR: Le Parti Pirate Suisse doit-il ratifier le manifeste du Parti Pirate Européen?

History

#1 - 05 November 2013 22:55 - alexis

- Subject changed from Ratifizierung des Manifests der Piratenpartei Europa to Ratifizierung des Manifests der Piratenpartei Europa / Ratification du
Manifeste du Parti Pirate Européen

#2 - 07 November 2013 15:08 - alexis
- File PPEU_Manifesto_fr.pdf added

#3 - 07 November 2013 15:47 - alexis
- Description updated

#4 - 16 February 2014 19:46 - christianseematter

- Status changed from New to Considered

Files

PPEU_Manifesto_en.pdf 43.5KB 25 October 2013 Exception
PPEU_Manifesto_de.pdf 46.5KB 25 October 2013 Exception
PPEU_Manifesto_fr.pdf 45.6 KB 07 November 2013 alexis
